Bug 121673 - Update port: www/zope-formulator to 1.11.3
Summary: Update port: www/zope-formulator to 1.11.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-03-13 19:20 UTC by fmysh
Modified: 2008-06-01 00:10 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (3.08 KB, patch)
2008-03-13 19:20 UTC, fmysh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description fmysh 2008-03-13 19:20:01 UTC
	Update Formulator to  1.11.3.

	Update imports from CMF to 2.x.
	https://viewvc.infrae.com/svn?view=rev&revision=27095

Fix: New file: files/patch-FSForm.py
Comment 1 Edwin Groothuis freebsd_committer 2008-03-13 19:20:08 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2008-06-01 00:01:21 UTC
miwi        2008-05-31 23:01:14 UTC

  FreeBSD ports repository

  Modified files:
    www/zope-formulator  Makefile distinfo pkg-plist 
  Added files:
    www/zope-formulator/files patch-FSForm.py 
  Log:
  - Update to 1.11.3
  
  PR:             121673
  Submitted by:   TAOKA Fumiyoshi <fmysh@iijmio-mail.jp>
  Approved by:    maintainer timeout
  
  Revision  Changes    Path
  1.11      +4 -1      ports/www/zope-formulator/Makefile
  1.10      +3 -3      ports/www/zope-formulator/distinfo
  1.1       +22 -0     ports/www/zope-formulator/files/patch-FSForm.py (new)
  1.8       +2 -0      ports/www/zope-formulator/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2008-06-01 00:01:28 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!